Bug 9406 - Anaconda blank screen w/ Dell Inspiron *FIX PROVIDED*
Summary: Anaconda blank screen w/ Dell Inspiron *FIX PROVIDED*
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-13 20:27 UTC by shane
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-21 11:21:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description shane 2000-02-13 20:27:05 UTC
Anaconda fails to install using default installation method with most Dell
Inspiron models (also resulting in X failing to work, even if you get it
installed via text mode).  A well layed out solution to this problem can be
found at:http://www.eecs.umich.edu/~steveh/inspiron/x_method1.html

This site provides a patch to ATI_MACH64 as well as a modified mode lines
(Xconfig) that should work with all Dell Inspiron LCD displays.

Thanks for your time.

p.s. hope this gets in before redhat 6.2 ships :)

Comment 1 Jay Turner 2000-04-21 11:21:59 UTC
We are not able to replicate this in the lab using 6.2 and a variety of Dell
laptops.  In addition, Dell has not heard of any problems, so I am closing out
this bug.


Note You need to log in before you can comment on or make changes to this bug.